#ifndef _file

#define _file


// Macros



#include "stdlib.h"

extern char * __ClassNames[];


// Includes

#include "text.h"


typedef struct file{

	char * filePath;

	text * content;


} file;

file file_new(  );

file * file_newPointer(  );

#endif


typedef struct file file;



